.box {
	background: url(../img/body_bg.jpg) repeat-x scroll top center;
}

/*-------------------------------------*/

.header {
	height: 308px;
	background: url(../img/header_bg.jpg) no-repeat scroll top center;
}

/*-------------------------------------*/

.logo {
	height: 308px;
	float: left;
}
.search {
	float: right;
	margin: 140px 45px 0px 0px;
}
.search input[type="text"] {
	float: left;
	width: 262px;
	height: 42px;
	padding-left: 15px;
	font: 300 14px/42px "microsoft yahei";
	background: url(../img/search1.png) no-repeat;
	color: #666;
}
.search input[type="submit"] {
	float: left;
	width: 50px;
	height: 42px;
	background: url(../img/search2.png) no-repeat;
	cursor: pointer;
}
.nav_box {
	height: 45px;
}
.nav {
	height: 45px;
	background: url(../img/nav_bg.jpg) repeat-x scroll top left;
}
.nav>ul {
	height: 45px;
	position: relative;
	z-index: 1;
}
.nav>ul>li {
	float: left;
	position: relative;
	display: inline;
	z-index: 999;
}
.nav>ul>li>a {
	display: block;
	height: 45px;
	/*width: 171px;*/
    width: 150px;
	font: 300 18px/45px "microsoft yahei";
	color: #fff;
	text-align: center;
}
.nav ul li a:hover {
	background-color: #18467e;
}

/*.nav ul li.on {
	background-color: #18467e;
}*/

.nav ul li+li {
	background: url(../img/nav_border_left.jpg) no-repeat scroll top left;
}
.nav>ul>li>ul {
	width: 171px;
	position: absolute;
	left: 0;
	top: 45px;
	display: none;
}
.nav>ul>li>ul>li {
	float: left;
	background: #468add;
	color: #fff;
	zoom: 1;
}
.nav>ul>li>ul>li>a {
	display: block;
	height: 45px;
	width: 171px;
	font: 300 16px/45px "microsoft yahei";
	color: #fff;
	text-align: center;
}
.nav>ul>li>ul>li>a:hover {
	background: #18467e;
}

/*-------------------------------------*/

.middle {
	min-height: 900px;
	background: #fff;
}
.lbt {
	width: 445px;
	height: 340px;
	margin: 25px 0 25px 32px;
	overflow: hidden;
	position: relative;
	float: left;
}
.lbt ul.img {
	width: 900%;
	position: absolute;
}
.lbt ul.img li {
	float: left;
}
.lbt ul.img li a {
	display: block;
	width: 445px;
	height: 300px;
}
.lbt ul.img li a img {
	width: 445px;
	height: 300px;
}
.lbt .hwz {
	z-index: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: #f8f9f9;
}
.lbt .hwz>div {
	padding-left: 20px;
	font: 300 16px/40px "Microsoft Yahei";
	color: #000;
	display: none;
	position: relative;
}
.lbt ul.num {
	position: absolute;
	bottom: 40px;
	right: 0px;
	z-index: 999;
}
.lbt ul.num li {
	float: left;
	width: 40px;
	height: 20px;
	cursor: pointer;
	font: 300 14px/20px "Microsoft Yahei";
	text-align: center;
	color: #fff;
	border-right: 1px solid #fff;
	background: rgba(0, 0, 0, 0.75);
}
@media \0screen\, screen\9 {
	.lbt ul.num li {
		background-color: #000;
		filter: Alpha(opacity=50);
		position: static;
		*zoom: 1;
	}
}
.lbt ul.num li.now {
	background-color: #f00;
}

/*邯郸新闻*/

.hdxw {
	width: 675px;
	height: 340px;
	margin: 25px 32px 25px 0px;
}
.hdxw_lm {
	width: 675px;
	height: 43px;
	background: url(../img/hdxwbg.png) no-repeat top;
}
.hdxw_lm ul {
	width: 448px;
	height: 43px;
	float: left;
	margin-left: 20px;
}
.hdxw_lm li {
	float: left;
}
.hdxw_lm li a {
	display: inline-block;
	width: 112px;
	height: 43px;
	color: #fff;
	text-align: center;
	font: 300 16px/39px "microsoft yahei";
}
.hdxw_lm li.now a {
	background: url(../img/hdxw_nowbg.jpg) repeat-x;
	color: #1d70d6;
}

/*
.hdxw_lm li a:hover{
	background: url(../img/hdxw_nowbg.jpg) repeat-x;
	color: #1d70d6;
}*/

.hdxw_gd {
	height: 39px;
	color: #fff;
	font: 300 14px/39px "microsoft yahei";
	margin-right: 10px;
	float: right;
	display: none;
}
.hdxw_lm a:hover span {
	color: #f00;
}
.hdxw_wz {
	height: 301px;
	width: 673px;
	margin-top: -5px;
	border: 1px solid #e7e7e7;
	border-top: 0px solid #e7e7e7;
}
.hdxw_wz ul {
	margin-left: 20px;
	width: 645px;
	height: 245px;
	padding-top: 25px;
}
.hdxw_wz>div {
	display: none;
	margin-top: 5px;
}
.hdxw_wz li {
	background: url(../img/li1.png) no-repeat left center;
	display: inline-block;
}
.hdxw_wz li a {
	padding-left: 13px;
	width: 540px;
	height: 32px;
	color: #000;
	font: 300 14px/32px "microsoft yahei";
	display: inline-block;
}
.hdxw_wz li a:hover {
	color: #f00;
}
.hdxw_wz li span {
	width: 80px;
	height: 32px;
	font: 300 14px/32px "microsoft yahei";
	color: #000;
}

/*专题专栏*/

.ztzl_box {
	width: 1135px;
	height: 80px;
	margin: 0 auto;
	overflow: hidden;
}
.ztzl_box .slideBox {
	padding-left: 20px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.ztzl_box .slideBox .sPrev,.ztzl_box .slideBox .sNext {
	position: absolute;
	left: 0px;
	top: 24px;
	display: block;
	width: 20px;
	height: 30px;
	background: url(../img/ztlm_icon.png) top left no-repeat;
}
.ztzl_box .slideBox .sNext {
	left: auto;
	right: 0px;
	background: url(../img/ztlm_icon.png) top right no-repeat;
}
.ztzl_box .slideBox_box{
	width: 1100px;
	overflow: hidden;
	margin-left: -3px;
}
.ztzl_box .slideBox ul {
	overflow: hidden;
	zoom: 1;
}
.ztzl_box .slideBox ul li {
	margin: 0 5px;
	float: left;
	overflow: hidden;
}
.ztzl_box .slideBox ul li a {
	height: 79px;
}
.ztzl_box .slideBox ul li a img {
	display: block;
	width: 210px;
	height: 79px;
}
/*国务要闻*/

.gwyw {
	width: 365px;
	height: 275px;
	margin: 25px 0 25px 32px;
}
.gwyw_lm {
	width: 365px;
	height: 38px;
	background: url(../img/gwywbg.png) no-repeat top;
}
.gwyw_lm ul {
	width: 190px;
	height: 38px;
	float: left;
	margin-left: 50px;
}
.gwyw_lm li {
	float: left;
}
.gwyw_lm li a {
	display: inline-block;
	width: 95px;
	height: 38px;
	color: #fff;
	text-align: center;
	font: 300 16px/38px "microsoft yahei";
}

/*.gwyw_lm li.now a {
	background: #18467e;
}*/

.gwyw_lm li a:hover {
	background: #18467e;
}
.gwyw_gd {
	height: 38px;
	color: #fff;
	font: 300 14px/38px "microsoft yahei";
	margin-right: 10px;
	float: right;
	display: none;
}
.gwyw_lm a:hover span {
	color: #f00;
}
.gwyw_wz {
	width: 363px;
	height: 235px;
	border: 1px solid #e7e7e7;
	border-top: 0px solid #e7e7e7;
}
.gwyw_wz ul {
	padding-top: 5px;
	padding-left: 15px;
	width: 340px;
	height: 220px;
}
.gwyw_wz>div {
	display: none;
}
.gwyw_wz li {
	background: url(../img/li1.png) no-repeat left center;
	display: block;
}
.gwyw_wz li a {
	padding-left: 20px;
	width: 270px;
	height: 32px;
	color: #000;
	font: 300 14px/32px "microsoft yahei";
	display: inline-block;
}
.gwyw_wz li a:hover {
	color: #f00;
}
.gwyw_wz li span {
	width: 40px;
	height: 32px;
	font: 300 14px/32px "microsoft yahei";
	color: #000;
}

/*-------------------------------------*/

.zwfw_box {
	width: 755px;
	height: 275px;
	margin: 25px 32px 25px 0px;
}
.zwfw_t {
	height: 38px;
	background: url(../img/zwfwbg.png) no-repeat;
}
.zwfw_t img {
	margin-left: 15px;
}
.zwfw_t span {
	float: right;
	color: #fff;
	font: 300 14px/38px "microsoft yahei";
	margin-right: 10px;
}
.zwfw_t a:hover span {
	color: #f00;
}
.zwfw {
	width: 753px;
	height: 235px;
	border: 1px solid #e7e7e7;
	border-top: 0px solid #e7e7e7;
}

/*个人办事*/

.grbs {
	width: 320px;
	height: 205px;
	margin: 15px 10px 0 15px;
}
.grbs_t {
	margin-bottom: 5px;
}
.grbs_azt_box {
	height: 78px;
	margin-top: 10px;
}
.grbs_azt {
	width: 292px;
}
.grbs_azt li {
	float: left;
	margin-left: 4px;
	margin-bottom: 5px;
}
.grbs_azt a {
	width: 63px;
	height: 36px;
	padding-left: 30px;
	font: 300 14px/36px "microsoft yahei";
	background: #f6f6f6;
	color: #a6a9b0;
	display: inline-block;
}
.grbs_azt a:hover {
	color: #1d70d6;
	background: #dddddd;
}
.grbs_azt ul li a span {
	width: 20px;
	height: 20px;
	display: inline-block;
	overflow: hidden;
	position: absolute;
	margin: 9px 0 0 -25px;
}
.grbs_azt ul li a span img {
	position: absolute;
	top: 0px;
}
.grbs_azt ul li a:hover img {
	top: -20px;
	transition: 0.5s;
}
.grbs_abm_box {
	margin-top: 10px;
	height: 78px;
}
.grbs_abm {
	width: 292px;
}
.grbs_abm li {
	float: left;
	margin-left: 4px;
	margin-bottom: 5px;
}
.grbs_abm a {
	width: 93px;
	height: 36px;
	font: 300 14px/36px "microsoft yahei";
	background: #f6f6f6;
	color: #a6a9b0;
	display: inline-block;
	text-align: center;
}
.grbs_abm a:hover {
	color: #1d70d6;
	background: #dddddd;
}

/*法人办事*/

.frbs {
	width: 320px;
	height: 205px;
	margin: 15px 5px 0 0px;
}
.frbs_t {
	margin-bottom: 5px;
}
.frbs_azt_box {
	height: 78px;
	margin-top: 10px;
}
.frbs_azt {
	width: 292px;
	position: relative;
}
.frbs_azt li {
	float: left;
	margin-left: 4px;
	margin-bottom: 5px;
}
.frbs_azt a {
	width: 63px;
	height: 36px;
	padding-left: 30px;
	font: 300 14px/36px "microsoft yahei";
	background: #f6f6f6;
	color: #a6a9b0;
	display: inline-block;
}
.frbs_azt a:hover {
	color: #1d70d6;
	background: #dddddd;
}
.frbs_azt ul li a span {
	width: 20px;
	height: 22px;
	display: inline-block;
	overflow: hidden;
	position: absolute;
	margin-top: 9px;
	margin-left: -24px;
}
.frbs_azt ul li a span img {
	position: absolute;
	top: 0px;
}
.frbs_azt ul li a:hover img {
	top: -22px;
	transition: 0.5s;
}
.frbs_abm_box {
	margin-top: 10px;
	height: 78px;
}
.frbs_abm {
	width: 292px;
}
.frbs_abm li {
	float: left;
	margin-left: 4px;
	margin-bottom: 5px;
}
.frbs_abm a {
	width: 93px;
	height: 36px;
	font: 300 14px/36px "microsoft yahei";
	background: #f6f6f6;
	color: #a6a9b0;
	display: inline-block;
	text-align: center;
}
.frbs_abm a:hover {
	color: #1d70d6;
	background: #dddddd;
}
.ljlb {
	width: 75px;
	height: 170px;
	margin-top: 50px;
}
.ljlb ul li+li {
	margin-top: 7px;
}
.ljlb ul li a img {
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
}
.ljlb ul li a:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
}

/*政民互动*/

.zmhd_box {
	width: 1135px;
	height: 135px;
	margin: 0 auto;
}
.zmhd_t {
	height: 38px;
	background: url(../img/zmhd_bg.jpg) no-repeat;
}
.zmhd_t img {
	margin-left: 15px;
}
.zmhd_t span {
	float: right;
	color: #fff;
	font: 300 14px/38px "microsoft yahei";
	margin-right: 10px;
}
.zmhd_t a:hover span {
	color: #f00;
}
.zmhd {
	width: 1133px;
	height: 96px;
	background-color: #f6f6f6;
	border: 1px solid #e7e7e7;
	border-top: 0px solid #e7e7e7;
	position: relative;
}
.zmhd ul {
	float: left;
	width: 728px;
	height: 80px;
	margin: 8px auto
}
.zmhd ul li {
	float: left;
	width: 33%;
	height: 80px;
}
.zmhd ul li+li {
	border-left: 1px dashed #4a8dde;
}
.zmhd ul li a {
	display: block;
	width: 127px;
	height: 80px;
	font: 300 14px/80px "microsoft yahei";
	color: #4a8dde;
	padding-left: 115px;
}
.zmhd ul li a:hover {
	color: #f19b21;
}
.zmhd ul li a span {
	width: 30px;
	height: 30px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 35px;
	margin-left: -45px;
}
.zmhd ul li a span img {
	position: absolute;
	top: 0px;
}
.zmhd ul li a:hover img {
	top: -30px;
	transition: 0.5s;
}
.zmhd_wb {
	float: left;
	margin: 22px 0px 0 20px;
	width: 137px;
	height: 60px;
}
.zmhd_wb img {
	float: left;
}
.zmhd_wb span {
	float: left;
	width: 72px;
	color: #4a8dde;
	font: 300 14px/20px "microsoft yahei";
	text-align: center;
}
.zmhd_wx {
	float: left;
	margin-top: 22px;
	width: 137px;
	height: 60px;
}
.zmhd_wx img {
	float: left;
	width: 65px;
	height: 60px;
}
.zmhd_wx span {
	float: left;
	width: 72px;
	color: #4a8dde;
	font: 300 14px/20px "microsoft yahei";
	text-align: center;
}

/*友情链接*/

.yqlj_box {
	height: 70px;
	background-color: #f8f9f9;
	margin-top: 28px;
	border-top: 2px solid #2877d8;
}
.yqlj {
	width: 1135px;
	height: 25px;
	margin: 20px auto;
}
.yqlj select {
	width: 250px;
	height: 25px;
	font-size: 12px;
	padding-left: 15px;
}
.yqlj select+select {
	margin-left: 40px;
}

/*底部*/

.footer {
	background-color: #2877d8;
	font: 300 14px/30px "microsoft yahei";
	color: #fff;
	text-align: center;
}
.footer .w {
	position: relative;
}
.footer .nr {
	padding: 45px 0px;
}
.footer a {
	font: 300 14px/30px "microsoft yahei";
	color: #fff;
}
.footer a:hover {
	color: #000;
	text-decoration: underline;
}
.footer .zfwzzc {
	position: absolute;
	left: 330px;
	top: 80px;
}
.footer .dzjg {
	position: absolute;
	right: 300px;
	top: 88px;
}

/*内页*/

.ny_box {
	background: #fff;
	width: 1198px;
	margin: 0 auto;
	border: 1px solid #d4d4d4;
	margin-bottom: 45px;
}

/*最终文字页*/

.ny_zzwzy {
	padding: 65px 0px 55px;
}
.ny_zzwzy h3 {
	font: 600 18px/40px "microsoft yahei";
	color: #000;
	text-align: center;
	padding: 0px 170px;
}
.ny_zzwzy .xx {
	margin: 0 30px;
	font: 300 16px/40px "microsoft yahei";
	text-align: center;
	color: #000;
	border-bottom: 1px solid #d4d4d4;
	padding-bottom: 15px;
}
.ny_zzwzy .content {
	font: 300 14px/36px "microsoft yahei";
	color: #333;
	padding: 15px 30px 60px;
}
.ny_zzwzy .content img{
	display:block;
    margin:10px auto;
}
.ny_zzwzy .change {
	text-align: right;
	padding-right: 40px;
}
.ny_zzwzy .change a {
	display: inline-block;
	width: 100px;
	height: 30px;
	font: 300 14px/30px "microsoft yahei";
	color: #fff;
	text-align: center;
	background-color: #58a3d3;
	margin-left: 30px;
}
.ny_zzwzy .change a:hover {
	background: #18467e;
}

/*单页文字页*/

.ny_wzy {
	padding-top: 5px;
}
.ny_wzy h3 {
	font: 600 18px/40px "microsoft yahei";
	color: #000;
	text-align: center;
	padding: 0px 170px;
}
.ny_wzy .xx {
	margin: 0 30px;
	font: 300 16px/40px "microsoft yahei";
	text-align: center;
	color: #000;
	padding-bottom: 15px;
}
.ny_wzy .content {
	font: 300 14px/36px "microsoft yahei";
	color: #333;
	padding: 15px 30px 60px;
}
.ny_wzy .position {
	margin: 0 30px 40px;
	padding-left: 8px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzy .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzy .position a:hover {
	color: #3982db;
}

/*文字列表页*/

.ny_wzlby {
	padding: 5px 30px 0px;
}
.ny_wzlby .position {
	padding-left: 8px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzlby .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzlby .position a:hover {
	color: #3982db;
}
.ny_wzlby .lists {
	padding: 10px 5px 15px;
}
.ny_wzlby .lists ul {
	padding-bottom: 25px;
}
.ny_wzlby .lists li {
	background: url(../img/ny_lists_libg.jpg) no-repeat scroll left center;
}
.ny_wzlby .lists li a {
	display: block;
	height: 40px;
	font: 300 14px/40px "microsoft yahei";
	color: #333;
	padding-left: 15px;
}
.ny_wzlby .lists li .riqi {
	color: #666;
}
.ny_wzlby .lists li a:hover {
	color: #3982db;
}
.ny_wzlby .lists li a:hover .riqi {
	color: #3982db;
}

/*--------通用分页样式------------*/

#pages {
	height: 30px;
}
#pages span {
	display: inline-block;
	margin-right: 10px;
}
#pages span a {
	color: #fff;
	display: inline-block;
	width: 28px;
	height: 28px;
	background-color: #2877d8;
	text-align: center;
	font: 300 14px/28px "microsoft yahei";
}
#pages span.active {
	color: #fff;
	display: inline-block;
	width: 28px;
	height: 28px;
	background-color: #88c2f4;
	text-align: center;
	font: 300 14px/28px "microsoft yahei";
}
#pages {
	margin: 15px;
	text-align: center;
}
#pages .page_prev {
	display: inline-block;
}
#pages .page_prev a {
	font: 300 14px/28px "microsoft yahei";
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 60px;
	height: 28px;
	background-color: #2877d8;
}
#pages .page_next a {
	font: 300 14px/28px "microsoft yahei";
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 60px;
	height: 28px;
	background-color: #2877d8;
}
#pages .page_text {
	font: 300 14px/28px "microsoft yahei";
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 60px;
	height: 28px;
	background-color: #2877d8;
	margin-left: 30px;
}
#pages .gopage input {
	width: 30px;
	height: 24px;
	font: 300 14px/24px "microsoft yahei";
	color: #333;
	padding-left: 5px;
}
#pages .list_page_span {
	color: #fff;
	display: inline-block;
	width: 40px;
	height: 28px;
	background-color: #2877d8;
	text-align: center;
	font: 300 14px/28px "microsoft yahei";
	margin: 0 5px;
	cursor: pointer;
}

/*机构设置*/

.ny_qzzc {
	padding: 5px 30px 0px;
}
.ny_qzzc .position {
	padding-left: 8px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_qzzc .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_qzzc .position a:hover {
	color: #3982db;
}
.ny_qzzc .lists {
	padding: 12px 0px 25px;
}
.ny_qzzc .lists ul {}
.ny_qzzc .lists ul li {
	background: #efeef1;
	overflow: hidden;
	padding: 30px 20px 20px;
}
.ny_qzzc .lists ul li+li {
	margin-top: 1px;
}
.ny_qzzc .lists li .pic {
	padding-right: 35px;
}
.ny_qzzc .lists li .pic img {
	width: 125px;
	height: 180px;
	display: block;
}
.ny_qzzc .lists li .tit {
	color: #000;
	font: 300 16px/40px "microsoft yahei";
    width:100%;
}
.ny_qzzc .lists li .tit a{
    color: #000;
    font: 300 16px/40px "microsoft yahei";
}
.ny_qzzc .lists li .tit a:hover{
    color: #ff0000;
    font: 300 16px/40px "microsoft yahei";
}
.ny_qzzc .lists li .int {
	width: 100%;
	color: #333;
	font: 300 14px/30px "microsoft yahei";
}

/*财政预决算*/
.ny_czyjs {
	padding: 5px 29px 30px;
}
.ny_czyjs .position {
	padding-left: 8px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_czyjs .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_czyjs .position a:hover {
	color: #3982db;
}
.ny_czyjs .zfyjs {

}
.ny_czyjs .zfyjs>ul {
	height: 50px;
}
.ny_czyjs .zfyjs>ul>li {
	float: left;
	height: 50px;
	background-color: #2877d8;
}
.ny_czyjs .zfyjs>ul>li>a {
	display: block;
	width: 200px;
	height: 50px;
	font: 300 18px/50px "microsoft yahei";
	color: #fff;
	text-align: center;
}
.ny_czyjs .zfyjs>ul>li.now {
	background-color: #468add;
}
.ny_czyjs .zfyjs>div>div {
	min-height: 325px;
	border: 3px solid #468add;
	display: none;
}
.ny_czyjs .zfyjs>div>div>ul {
	padding: 20px;
}
.ny_czyjs .zfyjs>div>div>ul>li {
	height: 35px;
}
.ny_czyjs .zfyjs>div>div>ul>li>a {
	display: block;
	height: 35px;
	font: 300 18px/35px "microsoft yahei";
	color: #222222;
}
.ny_czyjs .zfyjs>div>div>ul>li>a:hover {
	color: #2877d8;
}
/*------------------------------*/
.ny_czyjs .bmyjs {
	margin: 30px 0px 0;
}
.ny_czyjs .bmyjs .bmyjs_lm {
	height: 50px;
}
.ny_czyjs .bmyjs .bmyjs_lm>li {
	float: left;
	height: 50px;
	background-color: #2877d8;
}
.ny_czyjs .bmyjs .bmyjs_lm>li>a {
	display: block;
	width: 200px;
	height: 50px;
	font: 300 18px/50px "microsoft yahei";
	color: #fff;
	text-align: center;
}
.ny_czyjs .bmyjs .bmyjs_lm>li.now {
	background-color: #468add;
}
.ny_czyjs .bmyjs>div>div {
	width: 100%;
	min-height: 225px;
	display: none;
	font: 300 16px/36px "microsoft yahei";
}
.ny_czyjs .bmyjs .tab_head{
	border: 1px solid #aaa;
	margin-top: 20px;
	height: 36px;
	background: #ccc;
}
.ny_czyjs .bmyjs .tab_head div{
	float: left;
	font: 600 16px/36px "microsoft yahei";
	color: #222222;
	text-align: center;
}
.ny_czyjs .bmyjs .tab_head div+div{
	border-left: 1px solid #aaa;
}
.ny_czyjs .bmyjs .tab_head .tab_head_bmbm{
	width: 117px;
}	
.ny_czyjs .bmyjs .tab_head .tab_head_bmmc{
	width: 260px;
}	
.ny_czyjs .bmyjs .tab_body{
	border-left: 1px solid #aaa;
}
.ny_czyjs .bmyjs .tab_body ul li{
	float: left;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	text-align: center;
}
.ny_czyjs .bmyjs .tab_body ul li span{
	display: inline-block;
	width: 117px;
}
.ny_czyjs .bmyjs .tab_body ul li a{
	display: inline-block;
	width: 260px;
	font: 300 16px/36px "microsoft yahei";
	color: #222222;
}
.ny_czyjs .bmyjs .tab_body ul li a:hover{
	background-color: #ccc;
	color: #2877d8;
}
/*专题专栏*/
.ny_ztzl {
	padding: 5px 30px 0px;
}
.ny_ztzl .position {
	padding-left: 8px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_ztzl .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_ztzl .position a:hover {
	color: #3982db;
}
.ny_ztzl .lists {
	padding: 20px 0px 15px;
}
.ny_ztzl .lists ul {
	padding-bottom: 50px;
}
.ny_ztzl .lists li {
	float: left;
	margin: 15px 7px;
}
.ny_ztzl .lists li a {
	display: block;
}
.ny_ztzl .lists li a img{
	width: 210px;
	height: 79px;
	display: block;
	border: 1px solid #C0C0C0;
}
/*行政执法公示*/
.ny_xzzfgs {
	padding: 5px 30px 30px;
}
.ny_xzzfgs .position {
	padding-left: 8px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_xzzfgs .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_xzzfgs .position a:hover {
	color: #3982db;
}
.ny_xzzfgs .xzzfgs {
	width: 100%;
}
.ny_xzzfgs .xzzfgs_lm {
	
}
.ny_xzzfgs .xzzfgs_lm ul {
	margin: 0 auto;
	width: 420px;
}
.ny_xzzfgs .xzzfgs_lm li {
	float: left;
	margin: 0 30px;
}
.ny_xzzfgs .xzzfgs_lm li a {
	display: inline-block;
	width: 150px;
	text-align: center;
	background: #468add;
	color: #fff;
	font: 600 18px/50px "microsoft yahei";
}
.ny_xzzfgs .xzzfgs_lm li.now a {
	background: #18467e;
}
.ny_xzzfgs .xzzfgs_xw {
	border: 2px solid #468add;
	padding: 20px 0;
}
.ny_xzzfgs .xzzfgs_xw>div {
	display: none;
}
.ny_xzzfgs .xzzfgs_xw li {
	display: block;
	float: left;
	margin: 10px 20px;
	border: 1px solid #CCCCCC;
}
.ny_xzzfgs .xzzfgs_xw li a {
	display: inline-block;
	width: 120px;
	height: 40px;
	text-align: center;
	color: #000;
	background: #eee;
	font: 300 16px/40px "microsoft yahei";
}
.ny_xzzfgs .xzzfgs_xw li a:hover {
	background: #ccc;
}
/*网站地图*/

.ny_wzdt {
	padding: 5px 30px 0px;
}
.ny_wzdt .position {
	padding-left: 8px;
	border-bottom: 1px solid #d4d4d4;
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzdt .position a {
	font: 300 16px/66px "microsoft yahei";
	color: #000;
}
.ny_wzdt .position a:hover {
	color: #3982db;
}
.ny_wzdt .lists {
	padding: 35px 5px 15px;
}
.ny_wzdt .lists>div{
	margin-bottom: 45px;
}
.ny_wzdt .lists>div .dbt a{
	font: 700 16px/24px "microsoft yahei";
	color: #000;
}
.ny_wzdt .lists>div .dbt a:hover,.ny_wzdt .lists>div ul li a:hover{
	color: #18467e;
}
.ny_wzdt .lists>div ul{
	margin-top: 15px;
	overflow: hidden;
}
.ny_wzdt .lists>div ul li{
	float: left;
	margin-right: 35px;
}
.ny_wzdt .lists>div ul li a{
	font: 300 14px/24px "microsoft yahei";
	color: #333;
}
/*省委省政府环保督查回头看*/
.ny_swszfhbdchtk {
	width: 960px;
	height: 160px;
	margin: 15px auto 0;
	background: url(../img/swszfhbdchtk_bg.jpg) no-repeat;
	padding: 20px;
}

.ny_swszfhbdchtk p {
	font: 700 16px/40px "microsoft yahei";
	color: #000000;
}


.ny_qzzcdetail
{
width:100%;
margin:auto auto;
margin-top:30px;
}
.ny_qzzcdetail img {
    width: 125px;
    height: 180px;
    display: block;
    margin:auto auto;
}